.class3 A:link {
	text-decoration: none;
	font-family: "Courier New", Courier, mono;
	font-size: 14px;
	font-weight: normal;
	color: #6699CC;
	background-color: #CCCCCC;
	width: 100px;
	border: none;
	display: block;
	padding-left: 10px;
	height: 25px;
	padding-top: 6px;
	font-style: normal;
}
.class3 A:visited {
	text-decoration: none;
	font-family: "Courier New", Courier, mono;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #6699CC;
	display: block;
	height: 25px;
	width: 100px;
	padding-top: 6px;
	padding-left: 10px;
	background-color: #CCCCCC;
}
.class3 A:active {
	text-decoration: none;
}
.class3 A:hover {
	text-decoration: none;
	color: #FFFFFF;
	font-family: "Courier New", Courier, mono;
	font-size: 14px;
	background-color: #999999;
	display: block;
	height: 25px;
	width: 100px;
	padding-top: 6px;
	padding-left: 10px;
	font-style: normal;
	font-weight: normal;
}
.head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	padding-top: 30px;
	padding-left: 60px;
}
.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-top: 45px;
	padding-left: 70px;
	padding-bottom: 0px;
}
.design {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	padding-left: 10px;
}
.design1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	padding-left: 10px;
	padding-top: 3px;
}
.design2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	padding-left: 10px;
	padding-top: 3px;
	padding-right: 30px;
	padding-bottom: 10px;
}
body {
	margin:0 0 20px 0;
	padding:0;
}
.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-top: 30px;
	padding-right: 20px;
	padding-left: 20px;
}
.body1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 8px;
	padding-right: 10px;
	padding-left: 20px;
}
.body2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 8px;
	padding-right: 10px;
	padding-left: 20px;
	padding-bottom: 10px;
}
.body3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 30px;
	padding-right: 20px;
	padding-left: 20px;
}
.contacts {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 1.4em;
}
a.class1:link {
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	display: inline;
	padding: 0px;
}
a.class1:visited {
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	display: inline;
	padding: 0px;
}
a.class1:active {text-decoration: none}
a.class1:hover {
	text-decoration: none;
	color: #333333;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	display: inline;
	padding: 0px;
}
a.class2:link {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	padding: 0px;
	display: inline;
	color: #3366CC;
}
a.class2:visited {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #3366CC;
	display: inline;
	padding: 0px;
}
a.class2:active {text-decoration: none}
a.class2:hover {
	text-decoration: none;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	display: inline;
	padding: 0px;
}
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #666;
	padding: 0px 0px 5px 12px;
}
a.class4:link {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	display: inline;
	color: #FFFFFF;
}
a.class4:visited {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	display: inline;
	padding: 0px;
}
a.class4:active {text-decoration: none}
a.class4:hover {
	text-decoration: underline;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	display: inline;
	padding: 0px;
}
.voicehead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
}
.voiceheadnewtop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
	padding-top: 10px;
	padding-bottom: 8px;
}
.voiceheadnew {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
	padding-top: 28px;
	padding-bottom: 8px;
}
.style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	padding: 0px;
}
.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #666;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.background {
	padding: 0px;
	border: 1px solid #999;
}

